clang-tools 10.0.0

Namespaces | Variables
RedundantStringInitCheck.cpp File Reference
`#include "RedundantStringInitCheck.h"`
`#include "../utils/Matchers.h"`
`#include "../utils/OptionsUtils.h"`
`#include "clang/ASTMatchers/ASTMatchers.h"`
Include dependency graph for RedundantStringInitCheck.cpp:

Go to the source code of this file.

## Namespaces
| clang
| ===– Representation.cpp - ClangDoc Representation --------—*- C++ -*-===//
| clang::tidy
| clang::tidy::readability

## Variables
const char | clang::tidy::readability::DefaultStringNames [] = "::std::basic_string"